@charset "Shift_JIS";


/* --- 基本設定 ---------------------------------------------- */

body{
	margin: 0;
	padding : 0;

	background:#cccccc;
	background: url(./images/base.gif);
	}

#all_container{
width: 770px;
margin: 0 auto;
background: url(./images/wall.gif) repeat-y left top;
padding:0 5px;
}

#header_container{
	margin: 0;
	padding: 0;
	width:750px;
	border-top: 5px solid #1c60cd;	
}

#contents{
	margin: 0;
	padding: 20px;
	width:710px;
	font-size:116%;
}

#footer_container{
	margin: 0;
	padding: 0;
	width:750px; 
}

#footer_navi{
	border-top: 3px solid #1c60cd;	
	border-bottom: 1px solid #aaaaaa;
	color:#333333;
	padding:10px 10px 10px 40px;
	background: url(./images/navigation-hover.jpg) repeat-x left top;
	font-size:93%;
}

#footer_navi a{
	color:#333;
	text-decoration:none;
}

#footer_navi a:hover{
	text-decoration:underline;
}

#copyright{
font-size:85%;
padding:20px 10px 10px 20px;
text-align:center;
}

/* h1のマージン指定はbody余白バグ回避 */
h1{ 
	margin:0;
	padding:10px;
	font-size:85%;
	font-weight:normal;
	color:#333333;
 }

div.h2{
	border: 1px solid #999;
	background: url(./images/navigation-hover.jpg) repeat-x left top;
	padding: 4px;
}
h2{ 
	padding: 0.3em 0.3em 0.3em 0.6em;
	color: #333;
	border-bottom: none #666;
	border-left: 4px solid #1c60cd;
	margin: 0px;
	font-weight: bold;
	font-size:116%;
 }

h3{ 
	width:600px;
	margin:30px 10px 10px 40px;
	padding:0 0 0 26px;
	font-size:116%;
	font-weight:bold;
	color:#1c60cd;
	border-bottom: 1px dashed #44617b;
	background: url(./images/icon_entry16.gif) no-repeat left top;
 }

div.section_h2{
	margin:25px 10px 10px 30px;
	width:650px;
	line-height:1.3em;
}
div.section_h2{
	margin:25px 10px 10px 30px;
	width:650px;
	line-height:1.3em;
}

div.section_h3{
	margin:15px 10px 10px 80px;
	width:550px;
	line-height:1.3em;
}

div.ps_center{
	margin:30px auto;
	text-align:center;
}

table.gaiyou{
	margin:25px 10px 10px 80px;
	border-collapse: collapse;
	width:500px;
}
table.gaiyou th,
table.gaiyou td {
border: 1px solid #cccccc;
padding: 0.5em;
line-height:1.3em;
}

table.gaiyou th {
text-align: left;
background-color:#eeeeee;
font-weight: normal;
}

img.setubi_line{
	margin:15px 0 10px 60px;

}

/* --- ナビゲーションバナー　psd website navigation menus ---- */
#navigation {
	width: 750px;
	height: 45px;
	margin: 1px 0;
	padding: 0;
	background: url(./images/navigation-bg.jpg) no-repeat left top;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0 2em 0 0;
} 
#navigation ul li {
	display: inline;
	margin: 0;
} 
#navigation ul li a {
	height:33px;
	display: block;
	float: right;
	padding: 17px 15px 0 15px;
	font: bold 12px Arial;
	color: #FFF;
	text-decoration: none;
	background: url(./images/navigation-separator.jpg) no-repeat right center;
} 

#navigation ul li a:hover {
	color:#363636;
	background: url(./images/navigation-hover.jpg) repeat-x left top;
}

#navigation ul li#active a {
	color:#363636;
	background: url(./images/navigation-hover.jpg) repeat-x left top;
}


/* --- 問合せフォーム　------------------------------------- */

#contents_form{
	width:600px;
	margin:0 0 0 80px;
	font-size:93%;
}
#contents_form table{
	border-collapse:collapse;
}
#contents_form td{
	border:1px solid #ccc;
	padding:5px;
	font-size:93%;
}
#contents_form table td.l_Cel{
	width:150px;
}

#contents_form table td span{
color:#ba2636;
font-size:85%;
}

#contents_form table td span.mark{
color:#2a83a2;
font-size:93%;
}

p.form_p{
	margin:15px 10px 0 0px;
	width:550px;
	line-height:1.3em;
}

/* --- スマホのみタップで電話可能に（画面幅751px以内でaリンク有効）-------- */
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/* --- PR　------------------------------------- */
div#prArea{
background-color:#fff;
margin:0;
margin-bottom:5px;
padding:0;
padding-left:10px;
font-size:90%;
}

